recovery:
  state:
    round: 5
    hash: "7700d06777a53dbde3064d1f74aa55e58f319913b5b2d77ab64551fbe05abd453e753bf9ce4e69f95b22314f8b6cfd09"
    timestamp: "2025-10-20T06:11:58.770135Z"
  bootstrap: null
  package: null
  stream: null
